
Application: gvSIG desktop - gvSIG bugs #4136
Scripting composer: Close all documents doesn't work
02/25/2016 06:58 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Scripting
Target version: 2.3.0-2439  (rev. org.gvsig.desktop-2.0.145)
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2425 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

"Close all documents" in the Scripting composer doesn't work because of an IndexOutOfBoundsException

Associated revisions
Revision 586 - 02/28/2016 01:39 AM - Joaquín  del Cerro Murciano

refs #4136, fix closing all documents in the script composer

Revision 716 - 07/25/2016 03:49 PM - Joaquín  del Cerro Murciano

refs  #4136

History
#1 - 02/28/2016 01:40 AM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 02/28/2016 01:40 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2426 (rev. org.gvsig.desktop-2.0.132,  NOT USABLE) 

#3 - 03/14/2016 11:20 AM - Antonio Falciano
- Status changed from Fixed to Closed

#4 - 07/21/2016 12:45 PM - Antonio Falciano
- Target version changed from 2.3.0-2426 (rev. org.gvsig.desktop-2.0.132,  NOT USABLE)  to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)
- Status changed from Closed to New

"Close all documents" in the Scripting composer doesn't work again in build 2436, so I reopen the ticket. Further info: there aren't error messages in
the gvSIG.log.

#5 - 07/25/2016 03:49 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2439  (rev. org.gvsig.desktop-2.0.145)
- Status changed from New to Fixed

#6 - 07/26/2016 02:10 PM - Álvaro Anguix
- Status changed from Fixed to Closed
